@charset "utf-8";
/* CSS Document */

.bg__video {
position:fixed;
top: 0;
left: 0;
min-width:100%;
min-height:100%;
width:auto;
height:auto;
z-index: -100;
}

.container-fluid {
    background-color: rgba(249,248,51,0.01);
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}	


    h1 {
    color: #1F175C;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
       
}
h2 {
    color: #1F175C;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
        
h3 {
    color: #1F175C;
    text-align: center;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
    h4 {
    color: #1F175C;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: left;
    font-weight: bold;
}   

    h5 {
    font-size: 2rem;
    color: #EF0A0E;
    text-align: center;
    line-height: 50%;
}

main {
  display: block;   
  max-width: 1200px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  background:rgba(253,253,253,1.00);
  color: #333;
  border-radius: 30px;
  border: thin solid #DDF721;
  box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
  height: auto;
}

.grid-container {
  display: grid;
  font-size: 1.1rem;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #1F175C;
  margin-left: 1em;
  margin-right: 1em;
  grid-template-areas: auto auto auto auto auto auto;
}

/* Style the navigation menu */
.navbar {
  width: 100%;
  background-color: white;
}

/* Navigation links */
.navbar a {
    float: left;
    padding: 10px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: rgba(46,4,255,1.00);
    text-decoration: none;
    font-size: 1.6rem;
    width: 16%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
    text-align: center; /* If you want the text to be centered */
    font-weight: bold;

}


@media screen and (max-width: 550px) {
  .navbar a {
    float: left;
    display: block;
    width: 100%;
    text-align: left; /* If you want the text to be left-aligned on small screens */
    font-size: 1.2rem;
  }
}


.item1 {
    grid-area: 1 / 1 /span 1 / span 6;
    width: 1000px;
    padding: 20px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(253,253,253,1.00);
}

.item2 {
    grid-area: 2/ 1 /span 1 / span 4;
    padding: 20px;
    margin-top: 10px;
    margin-left:25px;
    background-color: rgba(253,253,253,1.00);
    height: auto;
    max-width: 650px;
}

.item3 {
    grid-area: 2/5 /span 1 / span 2;
    padding: 20px;
    margin-top: 10px;
    background-color: rgba(253,253,253,1.00);
    width: 380px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item4 {
    grid-area: 3/ 1 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item5 {
    grid-area: 3/4 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    color: #1F175C;
}

.item6 {
    grid-area: 4/1 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
	box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

.item7 {
    grid-area: 4/ 4 /span 1 / span 3;
    padding: 20px;
    margin-top: 20px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item8 {
    grid-area: 5/ 1 /span 1 / span 3;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item9 {
    grid-area: 5/ 4 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
	box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

        
@media only screen and (max-width: 550px) {
 .item1 { grid-area: 1 / 1 ;  width: auto; }
  .item2 { grid-area: 2 / 1 ; width: auto;  margin-left: 0;}
  .item3 { grid-area: 3 / 1 ; width: auto;}
  .item4 { grid-area: 4 / 1 ; width: auto;}
  .item5 { grid-area: 5 / 1; width: auto;}
  .item6 { grid-area: 6 / 1; width: auto;}
  .item7 { grid-area: 7 / 1; width: auto;}
  .item8 { grid-area: 8 / 1; width: auto;}
  .item9 { grid-area: 9 / 1; width: auto;}
  .main { padding: 0px;}
  .img-fluid {width: 80%; justify-content: center;}
    .grid-container {margin-left: 0; margin-right: 0;}
}


